### Method

# WebKit2WebExtension DOMDOMWindow get_frames

#### Declaration [src]

    WebKitDOMDOMWindow*
    webkit_dom_dom_window_get_frames (
      WebKitDOMDOMWindow* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDOMWindow:frames`

#### Return value

Returns: | `WebKitDOMDOMWindow`
| A `WebKitDOMDOMWindow`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.